/*     361575 : 이미지      */
.img__361575__ {max-width:100%}
.img__361575__ * {box-sizing:border-box}
.img__361575__ a {display:block;vertical-align:top}
.img__361575__ img {width:1920px;vertical-align:top}

/*     363635 : 한줄 텍스트      */
.text__363635__ p {
	display:block;margin:0;padding:0;
	font-size:15px;font-weight:bold;color:#444444;letter-spacing:0;line-height:1.5em;
}
.text__363635__ p a {color:#444444}

@media all and (min-width:1024px){
	.text__363635__ p {font-size:15px}
}

